Support » Plugin: Gutenberg » Why Force Bad Plugins On Your Users?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Courtney P.K.

    (@courtneypk)

    Sounds like you aren’t happy about the changes to the WordPress editor! If you still prefer the classic editor, you can always opt to use the Classic Editor Plugin.

    Have you continued to use the block editor in the more recent releases? You’ll find that there have been improvements in the past 5+ months, many based on feedback from the community. The Gutenberg team is actively seeking feedback and help in discovering bugs and edge cases!

    If you do give it another try, it would be helpful if you could share details about any issues or pain points so that it can be improved upon. You can reply here so we can pass feedback on to the team. Or, if you use GitHub, you can log an issue at the GitHub repo.

    mtedesco1283

    (@mtedesco1283)

    I do not use block editors or page builders so I feel like my feedback would be biased. In my opinion this feature should be optional and toggled off by default.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Why Force Bad Plugins On Your Users?’ is closed to new replies.